/* add require */
/* $Id: base.css,v 1.32 2009-08-12 18:26:24 cclark Exp $ */
body {line-height:1.5em; font:normal small "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; color:#333;}
p {line-height:1.5em;}
li {line-height:1.5em;}
td {line-height:1.5em;}
th {line-height:1.5em;}
dt {line-height:1.5em; font-weight:800; color:inherit;}
dd {line-height:1.5em;}
.content {background:#fff; text-align:left;}
a:link {color:#3e7ab3;}
a:visited {color:#666;}
a:active {color:#437e06;}
a:hover {color:#437e06;}
b {font-weight:800; color:inherit;}
q {display:block; padding:0 0 5px 20px;}
cite {display:block; padding:0 0 15px 20px;}
h1 {font:bold 18px "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; color:#437e06;}
h2 {font:bold 16px "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; color:#437e06;}
h3 {font:bold 14px "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; color:inherit;}
h4 {font:bold 12px "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; color:#333;}
.lineborder {background:#666;}
.formborder {background:#666;}
.footer {font-size:10px;}
.smalltext {font-size:10px;}
.breadcrumb {font-size:10px; padding-left:9px; text-align:left; background:#fff;}
.heading1 {font:bold 18px "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; color:#fff; background:#333; text-align:center;}
.heading2 {color:#333; background:#fff;}
.formheading {color:#333; background:#fff;}
.heading3 {font:bold 14px "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; color:#fff; background:#7c7c7c;}
.formdesc {background:#fff; color:#333;}
.entry {background:#eee; color:#333;}
.value {background:#eee; color:#333;}
.label {font-weight:800; color:#333; background:#d0d0d0;}
.even {background:#fff;}
.odd {background:#f2f2f2;}
.buttonbarright {background:#666; text-align:right;}
.buttonbarleft {background:#666; text-align:left;}
.highlight {background:#fffb9a; color:#000;}
.tip {background:url(/kicons/dotorg/tip_16.png) left no-repeat; padding-left:17px; padding-top:3px;}
.important {background:url(/kicons/dotorg/warning_16.png) left no-repeat; padding-left:17px; padding-top:3px; font-weight:800;}
.info {background:url(/kicons/dotorg/about_16.png) left no-repeat; padding-left:17px; padding-top:3px;}
.korg_hidden {display:none;}
#pageheading:after {display:block; clear:right; content:" ";}
#pageheading h1 {white-space:nowrap;}
#pageheading a img.helpproducticon {float:right;}
#pageheading table {width:auto; float:right; margin:0 0 0 1em; white-space:nowrap;}
#pageheading p a {float:none; display:inline; width:auto;}
body {background:url(/images/sitebg.jpg) 0 0 repeat-x #91c0ee; margin:0; padding:0;}
p {font-family:"Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; margin:0 0 1em 0; line-height:1.3em}
li {font-family:"Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
td {font-family:"Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
th {font-family:"Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
h1 {margin:0 0 0.6em 0}
h2 {margin:0 0 0.8em 0}
h3 {margin:0 0 0.8em 0}
.heading2 {font:800 16px "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
.formheading {font:800 16px "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
#pageheading {min-height:8.5em;}
#pageheading h1 {margin:0 27px 0.5em 0;}
#pageheading a {float:right; width:27px;}
#pageheading img.helpproducticon {border:none;}
#pageheading a img.helpproducticon {border:none;}
/* add remove require */
/* $Id: korg.css,v 1.60 2008-12-04 23:13:41 brett Exp $ */
/* visualFontSizeCorretion for the content area of KEdit */
.content {background:#fff;}
.visualFontSizeCorrection {background:#fff;}
img.spacer {display:block;}
img.producticon {border:none;}
img.production {border:none;}
.error {font-weight:600; color:#f00; display:block; width:auto; background:#ff8; padding:3px; margin:2px; border:1px solid #f00;}
.progressborder {background:#666;}
.progresstitle {background:#fff; color:#000; font-size:9px;}
.progresspast {background:#f1f1f1; color:#000; font-style:italic; font-size:9px; vertical-align:middle;}
.progressfuture {background:#f1f1f1; color:#000; vertical-align:middle; font-size:9px;}
.progressactive {font-weight:700; background:#666; color:#fff; vertical-align:middle; font-size:9px;}
.formheading a {line-height:18px; text-decoration:none; font-size:10px; border:1px solid #fff; color:#3e7ab3; margin:2px; padding:3px 8px; white-space:pre;}
td.label a {line-height:18px; text-decoration:none; font-size:10px; border:1px solid #fff; color:#3e7ab3; margin:2px; padding:3px 8px; white-space:pre;}
.formheading a:link {background-color:#ccc; white-space:nowrap;}
.formheading a:visited {background-color:#ccc; white-space:nowrap;}
td.label a:link {background-color:#ccc; white-space:nowrap;}
td.label a:visited {background-color:#ccc; white-space:nowrap;}
.formheading a:hover {background-color:#fff;}
td.label a:hover {background-color:#fff;}
input:focus {background:#fffb9a;}
textarea:focus {background:#fffb9a;}
option:focus {background:#fffb9a;}
tr.label th {text-align:left;}
tr.odd td {vertical-align:top;}
tr.even td {vertical-align:top;}
tr.odd:hover {background:#fffb9a;}
tr.even:hover {background:#fffb9a;}
tr.odd label {display:block; width:100%;}
tr.even label {display:block; width:100%;}
div.suboptions {margin:0 0 5px 24px;}
div.reportoperator {float:left;}
div.reportentry {float:left; display:block; margin:0 0 0 4px;}
a.addlink {background:url(/kicons/dotorg/add_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.editlink {background:url(/kicons/dotorg/edit_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.deletelink {background:url(/kicons/dotorg/remov_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.viewlink {background:url(/kicons/dotorg/srch_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.downloadlink {background:url(/kicons/dotorg/export_data_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.managelink {background:url(/kicons/dotorg/move_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.configurelink {background:url(/kicons/dotorg/confg_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.sendmaillink {background:url(/kicons/dotorg/mail_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.activityhistorylink {background:url(/kicons/dotorg/hist_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.activatelink {background:url(/kicons/dotorg/connect_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.deactivatelink {background:url(/kicons/dotorg/disconnect_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.moderatelink {background:url(/kicons/dotorg/opts_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.clonelink {background:url(/kicons/dotorg/copy_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.runreptlink {background:url(/kicons/dotorg/impts_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.changepswdlink {background:url(/kicons/dotorg/lock_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.completepymntlink {background:url(/kicons/dotorg/bill_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.cancellink {background:url(/kicons/dotorg/cancl_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.disputelink {background:url(/kicons/dotorg/flag_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.reportslink {background:url(/kicons/dotorg/reports_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.admintoolslink {background:url(/kicons/dotorg/tools_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
a.action {white-space:nowrap; padding:4px 0 8px 14px; background:url(/kicons/dotorg/play_16.png) left no-repeat; display:block;}
a.impersonatelink {background:url(/kicons/dotorg/mustache_16.png) left no-repeat; padding:3px 8px 2px 18px; margin:3px;}
/* kedit selectors */
.keditborder {background:#000;}
.kedittabactive {background:#fff; text-align:center;}
.kedittabinactive {background:#ccc; text-align:center;}
.keditstatusbar {font-size:10px; background:#f1f1f1;}
.keditbuttonedit {background:#fff; font-size:10px; text-align:right;}
.keditcontentarea {background:#fff;}
.kedithighlight {background:#fcfcbd;}
/* dynamic nav selectors */
#menu ul {margin:0; padding:0; list-style-type:none;}
#menu a {display:block; text-decoration:none;}
#menu a:hover {color:#205500;}
/* korg_app page selectors */

/* tabs styles */
.korg_app_page .korg_tabs ul {font-weight:bold; margin:2px 0 1px 12px; padding:0;}
.korg_app_page .korg_tabs li {list-style:none; display:inline; margin:0;}
.korg_app_page .korg_tabs li a {line-height:1.7em; border:2px solid #666; border-bottom:none; margin-left:3px; padding:4px 0.5em 5px; text-decoration:none; background:#f0f0f9;}
.korg_app_page .korg_tabs li a:hover {color:#000; background:#fff280;}
.korg_app_page .korg_tabs li.korg_tabs_current a {color:#000; background:#f9f9f9; border-bottom:2px solid #fff;}
/* Box styles - these are the boxes that are front-end containers, such as the rounded corner boxes that contain application content */
.korg_app_page .korg_box {border:2px solid #666; -moz-border-radius:20px; -webkit-border-radius:20px; margin:0; padding:20px; overflow:hidden; height:1%;}
.korg_app_page .korg_box:after {content:" "; display:block;}
/* Bubble styles - these are modularized content boxes such as sideboxes or spotlight boxes or boxes that may be floated to the left or right of the main content. */
.korg_app_page .korg_bubble {background:#f9f9f9; border:2px solid #666; -moz-border-radius:20px; -webkit-border-radius:20px; margin-bottom:15px; padding:20px;}
.korg_app_page .korg_bubble h1 {margin-top:0;}
/* Form styles */
.korg_app_page .korg_form {background:#f1f1f1; padding:0; border:2px solid #e2e2e2;}
.korg_app_page .korg_form ol {list-style-type:none; margin:0; padding:10px;}
.korg_app_page .korg_form ol li {display:block; clear:left; margin:0 0 15px 0; padding:10px; overflow:auto;}
.korg_app_page .korg_form ol ol {padding:0;}
.korg_app_page .korg_form li li {padding:0 10px; border:2px solid transparent;}
.korg_app_page .korg_form ol ol ol {padding:0; margin:0;}
.korg_app_page .korg_form li li li {padding:0;}
.korg_app_page .korg_form em {display:block; font-style:normal; margin:1px 0 3px 0;}
.korg_app_page .korg_form p {margin:0; padding:0;}
.korg_app_page .korg_form legend {margin:0; padding:0;}
.korg_app_page .korg_form legend span {font-weight:800; font-size:15px;}
.korg_app_page .korg_form ol fieldset legend {background:inherit; padding:10px 0 0 0;}
.korg_app_page .korg_form label {font-weight:800; font-size:15px; display:block;}
.korg_app_page .korg_form fieldset {border:0 none transparent; padding:0; margin:0;}
.korg_app_page .korg_form ol fieldset {background:inherit;}
.korg_app_page .korg_form fieldset ol {margin-top:20px; margin-left:30px;}
.korg_app_page .korg_form fieldset ol li {margin:0 0 15px 0;}
.korg_app_page .korg_form fieldset ol li label {font-size:12px;}
.korg_app_page .korg_form .formheading {margin:0; padding:0; color:#000;}
.korg_app_page .korg_form .korg_kdaterange_field {float:left; margin-right:20px; font-size:11px;}
.korg_app_page .korg_form .suboptions {font-size:11px;}
.korg_app_page .korg_form .korg_form_radios ul li {margin:0; padding:0;}
.korg_app_page .korg_form .korg_form_radios ul li label {font-size:12px; font-weight:400; display:inline;}
.korg_app_page .korg_form .korg_form_checks ul li {margin:0; padding:0;}
.korg_app_page .korg_form .korg_form_checks ul li label {font-size:12px; font-weight:400; display:inline;}
.korg_app_page .korg_form input {border:2px solid #e2e2e2; font-size:14px; color:#333; padding:2px;}
.korg_app_page .korg_form .formheading p {font-size:12px;}
.korg_app_page .korg_form .value {background:transparent;}
.korg_app_page .korg_form .korg_fieldfocus {background:#fff; border:2px solid #e2e2e2;}
.korg_app_page .korg_form .korg_buttonbar {overflow:auto; padding-bottom:20px;}
.korg_app_page .korg_form .korg_buttonbar input {cursor:pointer;}
.korg_app_page .korg_form .korg_buttonbar .submit {background:#fff280; font-weight:bold;}
div.korg_field_container ul {padding:0; margin:0 0 0 20px;}
.korg_app_page .korg_form .korg_buttonbar .cancel {background:transparent; color:#333; margin:0; padding:0; border:0; border-bottom:1px solid #333; font-size:11px;}
.korg_app_page .korg_form .korg_buttonbar .korg_buttonbarleft {float:left; width:auto; padding-left:25px;}
.korg_app_page .korg_form .korg_buttonbar .korg_buttonbarright {float:left; width:auto; margin-left:10px;}
/* table styles for tabular data fields within normal forms */
.korg_app_page .korg_form .korg_tdw {padding:0; margin:.5em;}
.korg_app_page .korg_form .korg_tdw p {display:none;}
.korg_app_page .korg_form .korg_tdw label {display:block; float:none; text-align:left; padding:0;}
.korg_app_page .korg_form .korg_tdw td label {display:block; text-align:left; font-weight:400; margin:0; padding:0; width:auto;}
.korg_app_page .korg_form .korg_tdw .entry {font-size:11px;}
.korg_app_page .korg_form .korg_tdw table {clear:left; background:#e1e1e1; margin:0; width:100%;}
.korg_app_page .korg_form .korg_tdw table th {background:#f9f9f9;}
.korg_app_page .korg_form .korg_tdw table tr {background:#fff;}
.korg_app_page .korg_form .korg_tdw table tr:hover {background:#fff280;}
.korg_app_page .korg_form .korg_tdw table tr td {font-size:90%; padding:3px;}
.korg_app_page .korg_form .korg_tdw a {font-size:90%;}
.korg_app_page .korg_checkbox_ctrl {display:inline; margin-left:.25em;}
.korg_app_page .korg_checkbox_ctrl a {margin-right:.5em;}
/* Select Form styles - Find box styles */
.korg_app_page .korg_select_form h2 {display:inline; margin-right:10px;}
.korg_app_page .korg_select_form ol {list-style-type:none; margin:0; padding:0;}
.korg_app_page .korg_findbox {border:2px solid #e1e1e1; -moz-border-radius:20px; -webkit-border-radius:20px; margin:10px 0 0 0; padding:10px 20px;}
.korg_app_page .korg_findbox label {display:none;}
.korg_app_page .korg_findbox div.korg_field_container {display:inline;}
.korg_app_page .korg_findbox h3 {display:inline; padding-right:10px;}
.korg_app_page .korg_findbox ol {list-style-type:none;}
.korg_app_page .korg_findbox ol li {float:left; margin-right:1px; padding:5px; list-style-type:none;}
.korg_app_page .korg_findbox ol li div.korg_field_container {display:block;}
.korg_app_page .korg_findbox ol li label {font-size:80%; display:block; font-weight:700;}
.korg_app_page .korg_findbox ol li ul {margin:0; padding:0;}
.korg_app_page .korg_findbox ol li ul li {display:block; float:none; padding:0; margin:0; font-size:90%;}
.korg_app_page .korg_findbox ol li ul li label {font-weight:400;}
.korg_app_page .korg_findbox_toggle {background:url(/share/images/icons/workgroup/pl.gif) no-repeat left; padding-left:20px; cursor:pointer; font-size:80%; font-weight:bold; margin-top:10px; width:16em; white-space:nowrap;}
.korg_app_page .korg_findbox_toggle img {vertical-align:middle;}
.korg_app_page .korg_findbox_contract {background-image:url(/share/images/icons/workgroup/mi.gif);}
.korg_app_page .korg_findbox .korg_findbox_options {margin-top:5px; font-size:95%; overflow:hidden; height:1%;}
.korg_app_page .korg_findbox .korg_findbox_options:after {content:" "; display:block; height:0; clear:both; visibility:hidden;}
.korg_app_page .korg_findbox .korg_findbox_options fieldset {margin:.5em; padding:.5em 1em; display:inline; vertical-align:top;}
.korg_app_page .korg_findbox .korg_findbox_options legend {font-weight:bold; font-size:90%; color:#000;}
.korg_app_page .korg_findbox .korg_findbox_options fieldset label {display:block; width:25%; cursor:pointer; font-size:95%;}
.korg_app_page .korg_findbox .korg_findbox_options fieldset input {margin-right:.5em;}
.korg_app_page .korg_findbox .korg_findbox_options .resetbutton {display:block; clear:left;}
.korg_app_page .korg_findbox ol li em {font-size:80%; font-style:normal;}
/* Select Form styles - Tabular Data and Pagination styles */
.korg_app_page .korg_select_form .korg_tdw {padding:0; margin:0; margin-top:.5em;}
.korg_app_page .korg_select_form .korg_tdw p {display:none;}
.korg_app_page .korg_select_form .korg_tdw label {display:none;}
.korg_app_page .korg_select_form .korg_tdw td label {display:block; text-align:left; font-weight:400; margin:0; padding:0;}
.korg_app_page .korg_select_form .korg_tdw table {background:#e1e1e1; margin:0; width:100%;}
.korg_app_page .korg_select_form .korg_tdw table th {background:#f9f9f9;}
.korg_app_page .korg_select_form .korg_tdw table tr {background:#fff;}
.korg_app_page .korg_select_form .korg_tdw table tr:hover {background:#fff280;}
.korg_app_page .korg_select_form .korg_tdw table tr td {font-size:90%; padding:3px;}
.korg_app_page .korg_select_form .korg_tdw a {font-size:90%;}
/* Vcard styles - used for displaying vcard type things - image and name and contact information */
.korg_app_page .korg_vcard {height:1%; overflow:hidden;}
.korg_app_page .korg_vcard:after {content:" "; display:block; height:0; clear:both; visibility:hidden;}
.korg_app_page .korg_vcard * {margin:0; padding:0;}
.korg_app_page .korg_vcard p.tip {padding-left:2em; padding-bottom:.5em;}
.korg_app_page .korg_vcard img {float:left; margin-right:10px;}
.korg_app_page .korg_vcard div {margin-left:85px; font-size:95%;}
/* Action link styles */
.korg_app_page .korg_form ol .formheading {background:none; padding:5px; margin-bottom:10px; font-weight:400;}
.korg_app_page .korg_form ol .formheading h2 {display:inline; font-size:1em; margin-right:1em; background-color:transparent;}
.korg_app_page .korg_actionlink_header {display:inline; margin-right:1em; padding-left:4px;}
.korg_app_page ul.korg_actionlinks {display:inline; border-left:2px solid #666; border-bottom:2px solid #e6e6e6; list-style-type:none; margin:0; padding:0 0 2px 3px;}
.korg_app_page ul.korg_actionlinks li {display:inline; margin:0; padding:0;}
.korg_app_page ul.korg_actionlinks li a {margin:0; background-color:transparent; text-decoration:none; font-size:.85em;}
/* Toggle control views */
.korg_app_page .korg_toggle_control {background:url(/share/images/icons/workgroup/pl.gif) no-repeat 0 1px; padding-left:20px; cursor:pointer; font-weight:bold; margin-top:3px; width:16em;}
.korg_app_page h2.korg_toggle_control {padding-left:20px;}
.korg_app_page .korg_toggle_contract {background:url(/share/images/icons/workgroup/mi.gif) no-repeat 0 1px; padding-left:20px; cursor:pointer; font-weight:bold; margin-top:3px; width:16em;}
.korg_app_page .korg_toggle_expand {background-image:url(/share/images/icons/workgroup/pl.gif);}
/* Bulk Operation Preview classes */
.korg_app_page .korg_kpreviewfield_label {font-size:1.1em; font-weight:bold;}
.korg_app_page .korg_kpreviewfield_value ul {margin:.3em 0 1.25em 2em; list-style-type:disc;}
.korg_app_page .korg_kpreviewfield_value ul li {margin:0;}
/* Login Form Classes */
.korg_login_form ol {list-style-type:none; margin:0; padding:0;}
.korg_login_form ol li {margin-bottom:.5em;}
.korg_login_form .korg_form_checks {border:none; margin:0; padding:0;}
.korg_login_form .korg_form_checks ul {list-style-type:none; margin:0; padding:0;}
.korg_login_form .korg_form_checks ul li {margin:0; padding:0; font-size:12px; vertical-align:middle;}
.korg_login_form .korg_buttonbarleft {display:none;}
.korg_login_form .value {background:#fff;}
.korg_login_form a.openidinfo {padding:1px 4px; border:1px solid #f60; margin-left:2px; text-decoration:none; color:#f60; font-weight:bold; size:9px;}
.korg_login_form a.openidinfo:hover {background:#fff280;}
/*CUSTOM LOGIN*/
div.korg_login_form h2 {margin:0 0 12px 0;}
.korg_login_form ol.korg_fields_list {margin:0; padding:10px; background-color:#f3f3f3; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.korg_login_form ol.korg_fields_list .formdesc {background-color:#eee;}
.korg_login_form ol.korg_fields_list span.value {background-color:#eee;}
.korg_login_form ol.korg_fields_list input#openid_url {background:#fff url(/kicons/dotorg/openid.png) no-repeat scroll 0 50%; padding-left:20px;}
.korg_login_form label {font-weight:bold; display:block;}
.korg_login_form ol.korg_fields_list .korg_form_checks ul li {margin:0; padding:0;}
div.korg_login_form {float:left; width:350px;}
a.use_oid {display:block; background:transparent url(/kicons/dotorg/openid.png) no-repeat scroll 0 50%; padding-left:20px;}
div.pwd_desc {float:left; margin:31px 0 0 5px; width:200px; background-color:#F3F3F3; border-bottom:1px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:10px;}
div.oid_desc {float:left; margin:31px 0 0 5px; width:300px; background-color:#F3F3F3; border-bottom:1px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:10px;}
div.pwd_desc ul {list-style:none; padding:0; margin:0;}
div.pwd_desc ul li {padding-left:40px;}
div.pwd_desc ul li a {display:block;}
div.pwd_desc ul li.join {background:transparent url(/kicons/dotorg/user_32.png) no-repeat scroll 0 50%;}
div.pwd_desc ul li.help {background:transparent url(/kicons/dotorg/lock_32.png) no-repeat scroll 0 50%;}
#menu {width:250px; padding-bottom:20px; background:url(/images/leftnav/leftnavbg.gif) top right repeat-y #fff}
#menu li {}
#menu a {font-weight:800;  color:#074a7e; width:200px; padding:10px 25px; background:url(/images/leftnav/libg.gif) bottom right no-repeat}
#menu a:hover, #menu a.menuon {color:#205500}
#menu li li {background:transparent}
#menu li li a {background: url(/images/leftnav/liliabg.gif) 25px 9px no-repeat; width:181px; padding:8px 25px 8px 44px}
#menu li li a:hover, #menu li li a.menuon {background: url(/images/leftnav/liliabg.gif) 25px 8px no-repeat #c8e1b0; border-top:1px solid #bed6a7; padding-top:7px}
#menu li li li a, #menu li li li a:hover, #menu li li li a.menuon {background:transparent; font-weight:400; border:0; font-size:0.9em; width:181px; padding:4px 25px 4px 44px}
/* roster selectors */
div#roster tr.odd:hover {background-color:#fff}
div#roster tr.even:hover {background-color:#fff}

/* $Id: site.css,v 1.9 2008-10-24 21:29:16 jtingey Exp $ */
div#quicklinks img {padding-right:5px;}
div#quicklinks p {margin:0 0 1em 34px;}
.todo {display:block; background:#ff0}
* {margin:0; padding:0}
a img {border:0}
img, object, video {max-width:100%}
form.global {display:block; clear:both}
body {margin:0; padding:0; background:url(/img/site-bg.jpg) 0 0 repeat-x #82ace3; color:#333; font:400 small "Lucida Grande", Arial, sans-serif; }
a, a:link {color:#709BD1}
a:visited {color:#33619b}
p, li {line-height:1.4em}
h1 {color:#437E06;  font-size:1.6em}

#utilities {background:#1f4e7a; border-bottom:1px solid #3871a8; height:2.8em; margin:0 0 10px}
#utilities ul {list-style:none; width:1024px; margin:0 auto; color:#d5d5d5; padding:0; font-size:0.9em}
#utilities li {float:right; margin:10px 0 0 16px; padding:0 16px 0 0; border-right:1px solid #d5d5d5; display:block}
#utilities li:first-child {border:0; padding:0}
#utilities a {color:#fff; text-decoration:none}
#utilities a:hover {text-decoration:underline}

#container {width:1024px; margin:0 auto 1em; }
#sdheader {display:block; height:60px; margin:0 0 12px; padding:5px 0; 
-moz-border-radius:12px;
-webkit-border-radius:12px;
border-radius:12px;
-moz-box-shadow:  0 0 10px 5px #689fd5;
-webkit-box-shadow:  0 0 10px 5px #689fd5;
box-shadow:  0 0 10px 5px #689fd5;
}

#sdheader h1 {float:left; width:252px; height:34px; margin:0; padding:12px 6px 6px 18px; border:0}
#sdheader h1 a {display:block; width:252px; height:34px; text-indent:-9999px; overflow:hidden; background:url(/img/headermain/sd-association.png) 0 0 no-repeat; }
#sdheader #search {float:right; padding:18px; width:250px}
#sdheader #search input {padding:0.3em 0}

#maincontent {clear:both; display:block}
td#leftnav {width:250px; background:url(/img/leftnav-bg.jpg) 0 10px repeat-x transparent}
td#pagecol {width:774px; z-index:1000}


#navigation ul, #navigation ul li {list-style:none; margin:0; padding:0}
#navigation ul {margin-bottom:10px; width:250px}
#navigation ul li {line-height:1.3em; position:relative}
#navigation a {display:block; padding:9px 10px;  width:230px; border-top:1px solid #fff; border-bottom:1px solid #ccc; text-decoration:none; text-shadow:0 1px #fff; color:#184b7a; font-weight:800; font-size:1.1em;

background: #ddd; /* Old browsers */
background: -moz-linear-gradient(left, #ddd 0%, #f5f5f5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ddd), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ddd 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ddd 0%,#f5f5f5 100%); /* Opera11.10+ */
background: linear-gradient(left, #ddd 0%,#f5f5f5 100%); /* W3C */

}
#navigation a:hover, #navigation a.menuon {background:#fff}
#navigation li ul, #navigation li:hover li ul, #navigation li li:hover li ul {position:absolute; top:0; left:-9999px; border-bottom:1px solid #ccc; margin:0; background:#f5f5f5; width:250px}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul {left:250px}

a#about_sda_navNode_1, .parenton a#about_sda_navNode_1:hover, li.parenton:hover a#about_sda_navNode_1, #navigation ul li:first-of-type a {
-moz-border-radius:10px 10px 0 0;  
-webkit-border-radius:10px 10px 0 0; 
border-radius:10px 10px 0 0;
}
a#about_sda_navNode_1:hover, li:hover a#about_sda_navNode_1, #navigation ul li:first-of-type a:hover {
-moz-border-radius-topright:0;
-webkit-border-top-right:0;
border-top-right-radius:0;
}
#navigation ul li:first-of-type li a, #navigation ul li li:first-of-type  a  {-webkit-border-radius:0; -moz-border-radius:0; border-radius:0}

#navigation li.parenton ul, #navigation li.parenton:hover ul {position:relative; left:0; border:0}
#navigation li li {line-height:1em; display:block; width:250px; margin:0; z-index:2000}
#navigation li li a {font-size:0.9em; padding:7px 9px; background:#f5f5f5; text-shadow:none; border:1px solid #ccc; border-bottom:none}
#navigation li.parenton li a {padding:5px 9px 6px 19px; width:220px}
#navigation li.parenton li li a {padding:5px 9px 6px 29px; width:210px; font-weight:400}
#navigation li.parenton li li li a {padding:5px 9px 6px 39px; width:200px; font-weight:400}


#navigation li li a:hover, #navigation li li a.menuon {background:#184b7a; color:#fff}
#pagecontent {display:block; clear:both; padding:12px 24px 24px; margin:0 0 1em 10px; background: #fff; min-height:600px;
-moz-border-radius:10px;  
-webkit-border-radius:10px; 
border-radius:10px; 
-moz-box-shadow:  0 0 5px #091d30;
-webkit-box-shadow:  0 0 5px #091d30;
box-shadow:  0 0 5px #091d30;
}


#pagecontent li, dd {line-height:1.3em}
#pagecontent ul {list-style:none; margin:0 0 1em 6px}
#pagecontent ul li {background:url(/images/pagecontentlibg.gif) 0 0.5em no-repeat; padding:0 0 0.3em 17px}
#pagecontent ul.checks li {background:url(/images/checkedlibg.gif) 0 0.2em no-repeat; padding-left: 27px}

#pagecontent ol {margin:0 0 1em 0}
#pagecontent ol li {margin:0 0 0 26px; padding:0 0 0.3em 0}
#pagecontent ol ul li {margin:0; padding:0 0 0.3em 17px}
#pagecontent ol ul {margin-bottom:0}
#pagecontent blockquote {background:url(/images/quotemarkswide.gif) 11px 13px no-repeat #eaf6de;  padding:13px 100px 13px 47px; text-align:justify;  border-top:1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; font-style:italic; color:#000; font-size:1.1em; margin:0 0 1em 0}
#pagecontent table {margin-bottom:1em}
#pagecontent td {padding:5px}
#pagecontent dl {margin-bottom:1em}
#pagecontent dt {font-weight:800; padding:5px 0}
#pagecontent dd {border-bottom:1px solid #e5e5e5; padding: 5px 25px 1em 25px}
#pagecontent address {font-style:normal}

#crumbs {padding:0.4em 0 0.3em 0; margin:0 0 1.3em 0; font-size:0.9em; border-bottom:1px solid #666; z-index:500}
#crumbs a {color:#074a7e; text-decoration:none}
#crumbs a:hover {text-decoration:underline}

#footer {display:block; clear:both; width:1024px; margin:0 auto; font-size:0.85em; color:#224E77}
#footer .kavi {float:left; }
#footer .copyright {float:right; text-align:right}
#footer a {color:#074A7E}
p.intro {font-size:1.2em !important; color:#000}
table.styled {width:100%; margin:0 0 1em}
table.styled#dev-formats {width:auto; float:right; margin-left:1em}
table.styled td {padding:10px; text-align:left}
table.styled tr.heading td {background:#f3f3f3; font-weight:800; border-bottom:1px solid #eee}
table.styled tr.heading td.blankcell {background:#fff; border-bottom:none}
table.styled tr.row1 td {background:#e1e1e1; border-bottom:1px solid #d8d8d8}
table.styled tr.row2 td {background:#f2f2f2;  border-bottom:1px solid #d1d1d1}

table.styled td.leftcorner  {-moz-border-radius:0 0 0 10px; -webkit-border-radius:0 0 0 10px; border-radius:0 0 0 10px}
table.styled td.rightcorner  {-moz-border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; border-radius:0 0 10px 0}
table.styled tr.heading td.leftcorner, table.styled td.leftcornertop {-moz-border-radius:10px 0 0 0; -webkit-border-radius:10px 0 0 0; border-radius:10px 0 0 0}
table.styled tr.heading td.rightcorner {-moz-border-radius:0 10px 0 0; -webkit-border-radius:0 10px 0 0; border-radius:0 10px 0 0; }


.caption {font-size:0.9em; text-align:center; border-bottom:1px solid #e5e5e5; padding:0.7em 0}
.note {font-style:italic}
.new {display:block; background:orange; color:#fff; font-weight:800; font-size:0.9em; text-transform:uppercase; -moz-border-radius:0.2em; -webkit-border-radius:0.2em; border-radius:0.2em; padding:0.2em}

.buttoncontainer a, a.button {display:block; border-radius:12px; text-align:center; padding:6px 18px; color:#396305; text-shadow:2px 1px 0 #A1D55F; text-decoration:none; font-weight:800;
background: #b6f62d; /* Old browsers */
background: -moz-linear-gradient(top, #b6f62d 0%, #56a704 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6f62d), color-stop(100%,#56a704)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b6f62d 0%,#56a704 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b6f62d 0%,#56a704 100%); /* Opera11.10+ */
background: linear-gradient(top, #b6f62d 0%,#56a704 100%); /* W3C */
}


.buttoncontainer a:active, a.button:active {background:#b6f62d; text-shadow:none}
div#person_signup div#pageheading a {display:none;}
div#pageheading table.progressborder {float:left;margin-left:0;}
div#pageheading a img {width:58px!important;height59px!important;}


#consumer-video {float:right; width:240px; background:#f3f3f3; border:1px solid #d5d5d5; margin:0 0 24px 24px; -moz-border-radius:8px}
#consumer-video h3 {padding:6px; font-size: 13px; margin:0; text-shadow:0 1px #fff}
#consumer-video div {border-bottom:1px solid #fff; border-top:1px solid #ccc}
#consumer-video p {padding:6px; font-size: 11px; margin:0; text-shadow:0 1px #fff }
div#company_membership_signup p {
clear:left;
margin-top:20px;
}
div#pageheading p {
float:left;
width:100%;
}

#sidebar {background:#fff; width:230px; margin:10px; display:block;
-moz-border-radius:10px;  
-webkit-border-radius:10px; 
border-radius:10px; 
-moz-box-shadow:  0 0 5px #091d30;
-webkit-box-shadow:  0 0 5px #091d30;
box-shadow:  0 0 5px #091d30;
}

#sidebar h3 {display:block; padding:12px; margin:0; color:#fff; text-shadow:0 -1px #000; border-top:1px solid #b6d5f2;
-moz-border-radius:10px 10px 0 0;  
-webkit-border-radius:10px 10px 0 0; 
border-radius:10px 10px 0 0; 


background: #1d507f; /* Old browsers */
background: -moz-linear-gradient(top, #4b7aa6 0%, #1d507f 50%, #184b7a 51%, #215181 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b7aa6), color-stop(50%,#1d507f), color-stop(51%,#184b7a), color-stop(100%,#215181)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #4b7aa6 0%,#1d507f 50%,#184b7a 51%,#215181 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #4b7aa6 0%,#1d507f 50%,#184b7a 51%,#215181 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #4b7aa6 0%,#1d507f 50%,#184b7a 51%,#215181 100%); /* IE10+ */
background: linear-gradient(top, #4b7aa6 0%,#1d507f 50%,#184b7a 51%,#215181 100%); /* W3C */
}

#sidebar div.box-content {padding:12px; font-size:0.9em}
#sidebar div.box-content p {margin:0 0 1em;}
#sidebar div.box-content address {font-style:normal; line-height:1.4em}
#sidebar div.box-content ul, #sidebar div.box-content ol {margin-left:2em}

.date {display:block; font-style:italic}
table.lineborder td {background:#fff}
table.lineborder .even td, table.lineborder td.even {background:#e5e5e5}
/* Fix signup form float issue */
#pagecontent table.formborder, #buttonbar table {
 clear:left; display:block;
}

#sdheader .gsc-branding {display:none}
#dev-logo {float:right; margin:0 0 1em 1em; border-radius:1em; background:#ccc; padding:2em 1em; border-bottom:1px solid #999; width:180px}
#dev-logo img {display:block; margin:0 auto;}
.backtotop {display:block; text-align:right; font-size:0.9em}
